.admin-list {
  list-style: none;
}
.admin-list > li {
  box-sizing: border-box;
  height: 4rem;
  text-align: left;
  border-bottom: 1px solid rgb(211, 212, 217);
  display: flex;
  align-items: center;
  padding: 0.5rem 1rem 0.5rem 0;
}
.admin-list > li > a {
  text-decoration: none;
  font-weight: bold;
}
.admin-list > li > a:hover {
  text-decoration: underline;
}
.admin-list > li > a .description {
  text-decoration: none;
  font-size: 12px;
  font-weight: normal;
  color: #232429;
}
.admin-list > li > a:hover .description {
  text-decoration: none;
}
.dropbutton-multiple {
  position: relative;
}
.js .dropbutton-wrapper.dropbutton-multiple.open .dropbutton-action:first-child a {
  border-radius: 2px 0 0 2px;
}
.media-library-item .media--view-mode-media-library .contextual {
  display: none;
}
.media-library-item-name-wrapper {
  padding: 5px;
}

.ui-widget-content.ui-datepicker {
  background: #ffffff;
  border: 1px solid #d8d8d8;
  padding: 15px 15px 0 15px;
}
